Subject: [alpine-devel] [PATCH] testing/softflowd: new aport

From: Jeff Bilyk <[email-masked]>
Date: Wed, 1 Dec 2010 19:32:03 +0000

new aport
---
 testing/softflowd/APKBUILD |   31 +++++++++++++++++++++++++++++++
 1 files changed, 31 insertions(+), 0 deletions(-)
 create mode 100644 testing/softflowd/APKBUILD

diff --git a/testing/softflowd/APKBUILD b/testing/softflowd/APKBUILD
new file mode 100644
index 0000000..58d34b6
--- /dev/null
+++ b/testing/softflowd/APKBUILD
@@ -0,0 +1,31 @@
+# Maintainer: Jeff Bilyk <[email-masked]> 
+pkgname=softflowd
+pkgver=0.9.8
+pkgrel=0
+pkgdesc="Flow based network traffic analyzer capable of NetFlow data export"
+url="http://code.google.com/p/softflowd/"
+license="GPL"
+depends="libpcap"
+makedepends="libpcap-dev"
+install=
+subpackages="$pkgname-doc"
+source="http://$pkgname.googlecode.com/files/$pkgname-$pkgver.tar.gz"
+
+_builddir="$srcdir"/$pkgname-$pkgver
+
+build() {
+	cd "$_builddir"
+	./configure --prefix=/usr \
+		--sysconfdir=/etc \
+		--mandir=/usr/share/man \
+		--infodir=/usr/share/info
+	make || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make DESTDIR="$pkgdir" install
+
+}
+
+md5sums="0054d1c80494396cc15edb0a1c7748b1  softflowd-0.9.8.tar.gz"
-- 
1.7.3.2

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---